@media only screen and (min-width: 1024px){
#slide-menu, .dl-back {
	display: none;
}
.menu-text {
	display: none;
}
.nav a {
	text-decoration: none;
}
.nav li {
	list-style: none;
}
.nav {
	width: 100%;
	display: inline-block;
	position: relative;
	z-index: 100;
	margin: 0;
	padding: 0;
}
.nav > li {
	float: left;
	margin: 0;
	padding: 0;
}
.nav > li ul {
	margin: 0;
	padding: 0;
}
.nav > li.float-right {
	float: right;
}
.nav li > a:after {
	content: '  \25BE';
	color: #999999 !important;
}
.nav > li > a:after {
	content: '  \25BE';
	color: #999999 !important;
}
.nav li > a:only-child:after {
	content: '';
}
.nav > li > a {
	color: #101010;
	display: block;
	font-size: 13px;
	line-height: 46px;
	padding: 0 10px;
	position: relative;
	text-transform: uppercase;
	z-index: 510;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
.nav > li:hover > a {
	background: #ffb000;
}
.nav > li ul.mega-menu {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	z-index: 1000;
	left: 0;
	width: 100%;
	margin: 0;
	padding: 20px;
	background: #fff;
	border-top: 5px solid #ffb000;
	-webkit-box-shadow: 0px 5px 7px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 5px 7px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 5px 7px 0px rgba(0,0,0,0.15);
	transition: all .3s ease .15s;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.nav > li:hover > .mega-menu {
	opacity: 1;
	overflow: visible;
	visibility: visible;
}
.nav-column {
	display: inline-block;
	vertical-align: top;
	margin-right: -4px;
	padding: 0 10px;
	width: 20%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.nav-column a {
	color: #000000 !important;
	display: block;
	font-family: Tahoma, Verdana, Segoe, sans-serif !important;
	font-size: 14px !important;
	line-height: 16px !important;
	padding: 7px 0;
}
.nav-column a:hover, .nav-column li:hover > a {
	color: #ffb000 !important;
}
.mega-menu .nav-column li {
	position: relative;
	margin: 0;
}
.mega-menu .nav-column li > ul {
	visibility: hidden;
	width: auto;
	min-width: 280px;
	opacity: 0;
	position: absolute;
	z-index: 200;
	left: 0;
	padding: 15px 20px;
	background: #fff;
	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.15);
	transition: all .3s ease .15s;
}
.mega-menu .nav-column li:hover > ul {
	opacity: 1;
	overflow: visible;
	visibility: visible;
}
}

/*=== mobile-menu ===*/
@media only screen and (max-width: 1023px){
	
	#slide-menu {
		display: block;
		width: 58px;
		height: 58px;
		text-align: center;
		margin: 0;
		border-right: 1px solid #f2f2f2;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: url(../images/menu-burger.png) no-repeat center 0;
	}
	body.sidr-open #slide-menu {
		background: url(../images/menu-burger.png) no-repeat center bottom;
	}
	.menu-item > a > img {
		display: none;
	}
	.menu-text {
		display: inline-block;
	}
	.sidr {
	  display: block;
	  position: fixed;
	  top: 0;
	  height: 100%;
	  z-index: 999999;
	  width: 260px;
	  overflow-x: hidden;
	  overflow-y: auto;
	  font-size: 15px;
	  background: #636363;
	}
	.sidr .sidr-inner {
	  padding: 0 0 15px;
	}
	.sidr .sidr-inner > p {
	  margin-left: 15px;
	  margin-right: 15px;
	}
	.sidr.right {
	  left: auto;
	  right: -260px;
	}
	.sidr.left {
	  left: -260px;
	  right: auto;
	}
  .responsive-menu > ul {
	position: absolute;
    width: 100%;
	height: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    z-index: 10000;
  }
  .responsive-menu > ul  ul.dropdown {
	background: #e9e9e9;
	height: 100%;
    position: absolute;  
  }
  .responsive-menu > ul:after {
    content: "";
    clear: both;
    display: block;
  }
  .responsive-menu > ul li {
  	margin: 0;
    padding-left: 0;
    padding-right: 0;
    display: block;
	border-top: 1px dotted #717170;
  }
  .responsive-menu > ul li .nav-column {
	 background: #e9e9e9
  }
  .responsive-menu > ul ul li {
	border-top: 0;
  }
  .responsive-menu > ul li.nav-column > ul > li.menu-item.dl-subover-hidden, .nav > li.dl-subover-visible {
	border-top: 0;
  }
   .responsive-menu > ul li.dropdown {
    padding: 0 !important;
  }
  .responsive-menu > ul li:first-child,
  .responsive-menu > ul li.open {
    border-top: 0 !important;
  }
  .responsive-menu > ul li a {
    color: #fff;
    font-size: 13px !important;
    line-height: 15px !important;
    font-weight: 600 !important;
    display: block;
    padding: 15px 18px 15px 30px !important;
    text-decoration: none;
    text-transform: uppercase;
  }
  .responsive-menu > ul li li a {
    color: #000;
    font-size: 14px !important;
    line-height: 16px !important;
    font-weight: 400 !important;
    display: block;
    padding: 7px 18px 7px 30px !important;
    text-decoration: none;
    text-transform: none;
  }
  .responsive-menu > ul li a:hover {
    color: #fff;
    background-color: #ffb000;
  }
  .responsive-menu > ul li .image-link a {
    margin: 0;
  }
  .responsive-menu > ul li.dl-back a,
  .responsive-menu > ul li.dl-close a {
    font-size: 13px !important;
	text-transform: uppercase;
    color: #000000;
	background: #f0f0f0;
    padding: 15px 18px 15px 30px !important;
  }
  .responsive-menu > ul ul {
    display: none;
    margin: 0;
    padding: 0;
  }
  .responsive-menu > ul ul li {
    position: relative;
  }
  .responsive-menu li > a:not(:only-child):after {
    content: "\25B8";
    position: relative;
    display: inline-block;
    right: 0;
    float: right;
    color: #cccccc;
  }
   .responsive-menu li:hover > a:not(:only-child):after {
    color: #fff;
  }
  .responsive-menu-toggled {
    width: 50px;
    min-height: 50px;
    display: none;
  }
  .responsive-menu-dropdown:not(.hidden-xs) {
    display: block !important;
  }
  .responsive-menu-mobile {
    width: 100%;
    max-width: 300px;
  }
/*   html:not(.touch) .responsive-menu-mobile .responsive-menu-dropdown:hover ~ ul,
  html:not(.touch) .responsive-menu-mobile .responsive-menu-dropdown:hover > ul,
  html:not(.touch) .responsive-menu-mobile .responsive-menu-dropdown:hover + ul {
    display: none !important;
  } */
  .responsive-menu-mobile li {
    width: 100%;
  }
  .responsive-menu-mobile .dl-submenu {
    position: relative;
    left: 0px;
    top: -1px;
    width: 100%;
  }
  .responsive-menu-mobile .dl-back {
    display: block;
	margin-bottom: 20px;
  }
  .dl-subview {
    display: block!important;
  }
  .dl-subview > li.nav-column > ul {
    display: block !important;
  }
  .dl-subover-hidden {
    display: none !important;
  }
  .dl-subover-visible {
    display: block;
  }
  .dl-subover-visible .dl-subover-header {
    display: none !important;
  }
}